/* Medium Screens (Desktops) */

@media only screen and (max-width : 1225px) {
	.section {
		width: 970px;
	}	
}

/* Small Screens (Tablets) */

@media only screen and (max-width : 991px) {
	.section {
		width: 750px;
	}
	
	#header h1 {
		top: 24px;
	}
	
	#header h1 a {
		width: 121px;
		height: 119px;
	}
	
	#header .contact {
		padding-right: 15px;
		font-size: 13px;
	}
	
	#navigation {
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		margin: 0;
	}
	
	#navigation ul {
		float: right;
	}
	
	#navigation ul li a {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 12px;
	}
	
	#navigation ul li.Last a {
		padding-right: 10px;
	}
	
	#headingSection {
		background-position: center 40px;
	}
	
}

/* Extra Small Screens (Mobiles) */

@media only screen and (max-width : 767px) {
	.section {
		width: 480px;
	}
	
	#navigation {
		display: none;
	}
	
	#menuBtn {
		display: block;
	}
	
	#headerWrapper {
		margin-bottom: 20px;
	}
	
	#header h1 {
		position: static;
	}
	
	#header h1 a {
		width: 100px;
		height: 98px;
		margin: 0 auto 15px;
	}
	
	#header {
		height: auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	#header .facebook {
		position: absolute;
		right: 0;
		top: 0;
		float: none;
	}
	
	#header .contact {
		float: none;
		text-align: center;
		height: auto;
		font-size: 12px;
		line-height: 1.2;
		padding: 0;
		background: none;
	}
	
	#header .contact em {
		display: none;
	}
	
	#header .contact span {
		display: block;
	}
	
	#banner {
		height: 300px;
		-webkit-background-size: 577px;
		-moz-background-size: 577px;
		background-size: 577px;
		-ms-behavior: url(/backgroundsize.min.htc);
	}
	
	#introSection .leftSide,
	#introSection .rightSide {
		float: none;
		width: auto;
	}
	
	#content {
		padding-bottom: 10px;
	}
	
	#contactPanel iframe {
		display: block;
		width: 275px !important;
		margin: 0 auto !important;
	}
	
	h3 span {
		font-size: 39px !important;
	}
	
	.contactMap {
		float: none !important;
	}
	
	.contactMap iframe {
		width: 100%;
	}
	
	#headingSection {
		height: auto;
		background-position: center 50px;
		padding-bottom: 50px;
		margin-bottom: -10px;
	}
	
	#headingSection p span {
		line-height: 0.8;
		margin-bottom: 10px;
	}
	
	h1 {
		text-align: center;
	}
	
	.animalOptions {
		float: none !important;
		display: block;
		margin: 10px auto !important;
	}
	
	#footer {
		padding-left: 0;
		padding-top: 100px;
	}
	
	#footer .cornerImage {
		width: 66px;
		left: 50%;
		margin-left: -33px;
		top: -21px;
	}
	
}

@media only screen and (max-width : 500px) {
	.section {
		width: 420px;
	}

}

@media only screen and (max-width : 478px) { 
	.section {
		width: 300px;
	}
	
	h1 {
		font-size: 39px;
	}
	
	#headingSection {
		padding-bottom: 29px;
		margin-bottom: 0;
	}
	
	#headingSection p {
		font-size: 19px;
	}
	
	#headingSection p span {
		font-size: 47px;
	}
	

}